@import url("inicializace.css");
/* ----------------------------------------------- */
/* ----- Obecné definice pro všechny stránky ----- */
/* ----------------------------------------------- */
/* ----- Definice písma ----- */

html {
    background-image: url(../design/podklad_2015.png); 
    background-repeat : repeat-x;
    background-color: #01441c;
    text-align: left;
    font-family: Open sans;
}
body {
    margin: 0;      
    color: #575544; 
    font-size: 13px;    
}

/*body p {font-size: 100%;  }*/


/* ----- Definice odstavců ----- */
h1 {	font-weight: normal;	font-size: 22px;	text-align: left;	color: #ffcb00;}
h2 {	font-weight: normal;	font-size: 22px;	text-align: left;	color: white;}

.uvod_center {text-align:center; padding-top: 10px;}

h3 {
	font-weight: bold;
	font-size: 12px;
	text-align: left;
}
p {
	text-align: left;
	margin: 5px 0px 5px 0px;
}
ol, ul {
	text-align: left;
	margin: 5px 5px 5px 20px;
	padding: 0px
}
ol {
	margin-left: 20px;
}

li {
	margin: 0px;
	padding: 0px
}

/* ----- Definice odkazů ----- */
a {	color: #ffcb00;}
a:hover {	color: white;}

table td p a { color: #ffcb00;}
table td p a:hover {	color: white;}

/* ----- Definice tabulek ----- */
table {
}

table tr.pozadi {
	background-color: #FFFFFF
}

/* ------------------------------------ */
/* ----- Definice hlavních oddílů ----- */
/* -------------------------------------*/
  .stred {background-color: #012c12; /*padding: 0px 20px;*/ color: white; }
  .stred p, .stred table td, .stred div, .stred form {color: white; }
  .stred ul li {color: white;}
   

div.stranka {
	width: 990px;
	margin: 0 auto;
	
}

.stranka_admin {

        /*background-image : url(../design/podstranka_admin.png); 
        background-repeat : no-repeat;
        background-position: top center;*/
        background-color: white;
        width: 100%;
	      margin: 0 auto;
        height: 69px;
        margin-bottom: -60px;
  }
div.stranka1 {
	width: 100%;
	margin: 0 auto;
	/*border: 1px solid white;*/
	/*background-image : url(../design/podklad_uvod_novy.png);
  background-repeat : no-repeat;
  background-position: top center;*/
}

div.stranka2 {
	width: 100%;
	margin: 0 auto;
	
}



/* ----- Definice horní části ----- */

#horni_lista {width: 100%; height: 30px; background-color: #e0e0e0; }
#horni_lista_vnitrek {width: 990px; margin: 0 auto;}
#horni_lista .ikony {
	position:relative;
        float: right;
	top:6px;
	right:10px;
	width:105px;
}


/* --- Definice zakladniho vyhledavani */ *

#horni_lista .search {
	position:relative;
        float: right;
	top:2px;
	right:20px;
        padding-right: 10px;
        border-right: 1px solid #d0d0d0;
	width:200px;
}

#horni_lista .vyhledej {border: 1px solid #cbcbcb; color: #878787; margin-right: 5px; font-size: 10px; width: 130px; padding: 2px 0 2px 5px;}
#horni_lista .vyhledejHledat {color: white; background-color: #597404; border: 1px solid #597404; cursor: pointer; position: relative; top: -5px; font-size: 11px; }









#logo {
        float: left;
        width: 257px;
        position: relative;
        top: 12px;
        left: 10px;
        max-height: 71px;
        _height: 71px;
        /*border: 1px solid white;*/
        background-image : url(../design/logo_2015.png); 
        background-repeat : no-repeat;
        background-size: 100%;
        height: 71px;
}




.uvod_rozcestnik1 {position: relative;  float: left; display: block; width: 49%; max-width: 480px; max-height: 344px; _width: 480px; _height: 344px; margin-top: 14px;}
.uvod_rozcestnik1 img {width: 100%; }

.uvod_rozcestnik2 {position: relative; float: right; display: block; width: 49%; max-width: 480px; max-height: 344px; _width: 480px; _height: 344px; margin-top: 14px;}
.uvod_rozcestnik2 img {width: 100%; }

.uvod_rozcestnik3 {float: left; display: block; width: 49%; max-width: 481px; max-height: 83px; _width: 481px; _height: 83px; margin-top: 16px; margin-bottom: 16px;}
.uvod_rozcestnik3 img {width: 100%; }

.uvod_rozcestnik4 {float: right; display: block; width: 49%; max-width: 481px; max-height: 83px; _width: 481px; _height: 83px; margin-top: 16px; margin-bottom: 16px;}
.uvod_rozcestnik4 img {width: 100%; }

.uvod_rozcestnik5 {float: left; display: block; width: 49%; max-width: 481px; max-height: 177px; _width: 481px; _height: 177px; margin-top: 16px;}
.uvod_rozcestnik5 img {width: 100%; }

.uvod_rozcestnik6 {float: right; display: block; width: 49%; max-width: 481px; max-height: 177px; _width: 481px; _height: 177px; margin-top: 16px;}
.uvod_rozcestnik6 img {width: 100%; }

.uvod_rozcestnikZbrane img {width: 100%; }


.nachazitese {
    padding: 8px 0 0 0;
}



/* ----- Definice hlavního menu ----- */
.zobraz_menu {display: none;}
.hlmenu1 {display: none;}

.zobraz_menu {
    display: block;
    padding: 0px;
    top: 20px;
    margin-bottom: 55px;
    color: #ffffff;
    font-weight: bold;
    font-size: 120%;
    right: 20px;
    text-decoration: none;
    position: relative;
    background-color: #ffcb00;
    width: 140px;
    float: right;
    
  }

  .hlmenu1 {
    width: 100%;
    
    background: #ffcb00;
    height: auto;
    padding: 5px 0 5px 0px;
    font-size: 100%;
    position: relative;
    top: -10px;
  }
  
  .menu_mobil_vnitrek {margin-left: 25px; }

  .hlmenu1 ul {
    width: 95%;
  }

  .hlmenu1 ul li {
    background: transparent;
    width: 95%;
    margin-left: 20px;
    text-align: left;
    padding: 3px 5px 5px 5px;
  }

  .hlmenu1 ul li a {
    display: block;
    white-space: nowrap;
    padding-bottom: 3px;
    padding-top: 3px;
    text-decoration: none;
    color: black;
    padding-left: 20px;
    font-size: 115%;
    text-transform: uppercase;
    position: relative;
    /*border: 1px solid black;*/
  }





.menu {
    float: right;
    width: 71%;
}

.menu ul {
        position: relative; 
        top: 0px;
        height: 85px;
}

.menu ul li {
    	display:block;
    	float: left;
    	position: relative;
    	top: 35px;
    	margin: 0px 2px 0 2px;
}

.menu ul li.mezera_menu { 
        background-image: url(../design/mezi_menu.png); 
        background-repeat: no-repeat;
        background-position: center 0;
        height: 85px;
        position: relative;
        padding: 0 3px;
        margin-top: -30px;
        width: 7px;
}

.menu ul li a{
	     padding: 2px 0px;
       color: #3f3f3f;
       font-size: 100%;
       text-decoration: none;
}

.menu ul li a.idMenu22 {
	color: red;
}

.menu ul li a:hover{
  
	border-bottom: 1px solid #3f3f3f;
}

.menu ul li a.vybrano{

	border-bottom: 1px solid #3f3f3f;
        
        
}



/* ----- Definice prostředni části ----- */

#prostredni .leva {
  display: block;
	position: relative;
	float:left;
	width: 200px;
	min-height:300px;
  margin: 10px 0 0 0;
  background-color: #731701;
  
	
}
#prostredni2admin .leva_admin {
	position: relative;
	float:left;
	width:220px;
	min-height:300px;
        margin: 10px 0 0 0;
	/*border: 1x solid black;*/
}

#prostredni .leva ul.U10 {
        margin-top: 15px;
	margin-left:8px;
	
}

#prostredni .leva ul.U10 li{
    list-style-type: none;
}




#prostredni .leva ul.U10 li a{
    color: white;
    display: block;
    /*border: 1px solid black;*/
    background-image : url(../design/leve_menu_podklad.png); 
    background-repeat : no-repeat; 
    width: 150px;
    min-height: 24px;
    _height: 24px;
    text-decoration: none;
    padding: 7px 0 0 37px;
}

#prostredni .leva ul.U10 li a:hover, ul.U10 a.vybrano{
    background-position: -200px 0;
}

#prostredni .leva ul.U10 li ul.U20 {
	margin-left:25px;
}

#prostredni .leva ul.U10 li ul.U20 li{

}

#prostredni .leva ul.U10 li ul.U20 li a{
        width: 120px;

}
#prostredni .leva ul.U10 li ul.U20 li a:hover, ul.U20 a.vybrano{
    background-position: -200px 0;
}



#prostredni .stred {
	position: relative;
	float:left;
	width:556px;
	min-height:290px;
	padding: 0 15px 0 15px;
	/*border: 2px solid #000;*/
}

#prostredni2admin .stred_admin {
	position: relative;
	float:left;
	text-align: left;
	width:700px;
	min-height:290px;
	padding: 15px 0px 0 15px;
	/*border: 2px solid #000;*/
}

#prostredni .stred .napissekce {
	width:100%;
	height:15px;
}

#prostredni .stred .napissekce span {
	float:left;
}

#prostredni .stred .napissekce h2 {
	float:left;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:normal;
}

#prostredni .prava {
    
	position: relative;
	float:left;
	width:180px;
	min-height:300px;
	padding:10px;
	border: 2px solid #000;
}


#prostredni .prava ul.U10 {
    margin-left:20px;
}

#prostredni .prava ul.U10 li{

}

#prostredni .prava ul.U10 li a{

}


#prostredni .prava ul.U10 li ul.U20 {
	margin-left:20px;
}

#prostredni .prava ul.U10 li ul.U20 li{

}

#prostredni .prava ul.U10 li ul.U20 li a{

}


/* ----- Definice spodni části ----- */
#spodnicast {
	width: 100%;
	min-height: 180px;
  background-color: black;
  /*position: absolute;
  bottom: 0px;*/
}

 
/*.spodekpodstrana {margin-top: -80px; z-index: 100; position: absolute; width: 100%;}*/

#spodnicast1 {
	width: 991px;
	margin: 0 auto;
	min-height:130px;
  background-color: #f3e09b;
  background-image : url(../design/podklad_spodek.png); 
  background-repeat : no-repeat;
	/*border: 2px solid #000;*/
 }
 
   
  .specialni_data_dole td p { font-size: 12px; color: #999999;} 
  .specialni_data_dole td a { color: #999999; text-decoration: underline;}
  .specialni_data_dole td a:hover { color: #ffcb00; text-decoration: none;}

 
#webrex {
     float: right; 
     position: relative;
     top: 140px;
     left: -15px;
     font-size: 12px;
     display: none;
 }
 
#webrex a { color: #3e413b;}
#webrex a:hover {color: #cc0000;} 

#spodnicast .menu {
	margin: 15px 0px 0px 15px;
	min-height:30px;
}

#spodnicast .menu ul {

}

#spodnicast .menu ul li {
	display:inline;
}

#spodnicast .menu ul li a{
	padding:5px 10px
}



.novinky_uvod {float: right; width: 460px; text-align: left;	padding-left: 30px;}
.novinky_uvod_h2  {	font-weight: normal;	font-size: 22px;	color: #0f5d2d; text-decoration: none; display: block; height: 38px; }
.novinkaUvodDatum {float: left; width: 40px; }
.novinkaUvodVpravo  {float: right; width: 400px;}
.novinkaUvodVpravo  a {color: #3e413b;}
.novinkaUvodVpravo  a:hover {color: #be2212; text-decoration: none;}
.novinkaUvodNadpis {margin-top: 8px; min-height: 26px; _height: 26px; font-size: 14px;}

.novinkaUvodDatumDen { color: #314b2c; font-size: 30px; display: block; float: left; font-weight: bold; /*letter-spacing: -1px;*/ height: 36px; width: 34px; text-align: center; border-bottom: 2px solid #314b2c;}
.novinkaUvodDatumMesic {color: #314b2c; font-size: 24px; display: block; float: left; width: 32px; text-align: center; letter-spacing: -1px; margin-top: -6px;}
.novinkaUvodDatumRok {color: #1e1e1e; font-size: 11px; display: block; float: left; width: 34px; text-align: center; margin-top: -6px;}
 
.novinkaUvodMezi {clear: both; border-bottom: 1px solid #c0b485; height: 8px;}


.menu_leva1 { margin-top: 30px;}
.menu_leva1_vnitrek { float: left; margin: 0px; z-index: 100; /*padding-bottom: 10px;*/}

.menu_leva1 ul.U10 {  display: block;  float: left; width: 230px;   margin: 0px 0 0px -10px; padding: 0px 0 0px 0; }
.menu_leva1 ul.U10 li { display: block; float: left; width: 100%;   }

.menu_leva1 ul.U10 li a { color: #f3e6af;  z-index: 100;  font-weight: normal; display: block; width: 200px;  text-align: left; min-height: 24px;    _height: 24px;  font-size: 13px;  text-decoration: none;  padding: 4px 0 4px 23px; background-image : url(../design/podklad_leve_menu.png);   background-repeat : no-repeat; background-position: 2px 1px;}
.menu_leva1 ul.U10 li a:hover, .menu_leva1 ul.U10 a.vybrano{  color: #f9be00;  color: #f9be00;  position: relative;  display: block; font-size: 13px;  background-position: -215px 2px;}

.menu_leva1 ul.U10 li ul.U20 {	display: block; position: relative; padding:3px 0 0 0; margin: -3px 0 8px 0px;}
.menu_leva1 ul.U10 li ul.U20 li a{ display: block; width: 170px; padding: 1px 0 1px 45px; min-height: 21px;  _height: 21px; background-image : url(../design/podklad_leve_menu.png);   background-repeat : no-repeat; background-position: 23px -1px; }
.menu_leva1 ul.U10 li ul.U20 li a:hover, .menu_leva1 ul.U10 ul.U20 a.vybrano{ position: relative;  background-position: -195px -1px;}

.menu_leva1 ul.U10 li ul.U20 li ul.U30 {	display: block; position: relative; padding:3px 0 0 0; margin: -3px 0 8px 0px;}
.menu_leva1 ul.U10 li ul.U20 li ul.U30 li a{ display: block; width: 150px; padding: 1px 0 1px 65px; min-height: 21px;  _height: 21px; background-image : url(../design/podklad_leve_menu.png);   background-repeat : no-repeat; background-position: 43px -1px; }
.menu_leva1 ul.U10 li ul.U20 li ul.U30 li a:hover, .menu_leva1 ul.U10 ul.U20 ul.U30 a.vybrano{ position: relative; background-position: -175px -1px;}


.oddeleni_menu_vlevo {position: relative; left: 22px; margin: 2px 0 2px 0; float: left;}

/*.ban_nery_uvod {float: right; width: 461px; position: relative; left: 25px;}*/  

#myController { display: none; padding:0; position: relative; top: 0px; left: -10px; width: 200px; text-align: left; float: right; min-height: 22px; _height: 22px;}
.slide-wrapper-vnitrek {min-height: 200px; _height: 200px; }
#myController span.jFlowSelected { background: transparent url(../jquery/images/flow_btn.png) no-repeat bottom center; display: block;height: 11px; width: 11px; }
.jFlowControl, .jFlowPrev { cursor:pointer; margin: 2px; float: right; background: transparent url(../jquery/images/flow_btn.png) no-repeat top center; display: block; height: 11px; width: 11px; }
.jFlowNext { cursor:pointer; margin: 2px; }



  #prostredni1 .stred {width: 100%; }
  #prostredni1 .stred .stred_vnitrek {padding: 0 20px 0 20px; }
  #prostredni2 .stred .stred_vnitrek {padding: 0 20px 0 20px; }
  .stred_vnitrek {padding: 0 20px 0 20px; }



/*****************************************************************
*** RESPONZIVITA *************************************************
*****************************************************************/

#zobrazKlasicky {display: none; clear: both; text-align: center; width: 320px; position: relative; top: 45px; font-size: 12px; margin: 0px auto 0px; padding-bottom: 10px;}
#zobrazMobilne {display: none; clear: both;  text-align: center; width: 320px; position: relative; top: 45px; font-size: 12px; margin: 0px auto 0px; padding-bottom: 10px;}


/*@media (min-width:320px) {*/ /* smartphones, iPhone, portrait 480x320 phones */
@media (min-width:1px) { /* smartphones, iPhone, portrait 480x320 phones */
  /*mobil na výšku*/
  /*tablet na výšku*/
  
  #logo { display:block; float:none; width: 275px; height: 71px; /*border: 1px solid green;*/margin: 0 auto; clear: both; text-align:center;}

  .hornicastbarva {  background-color: #ffca00; }
  #hornicast2 {  position: relative;  width: 100%;  margin: 0 auto; }
  #hornicast1 { position: relative;  width: 100%;  margin: 0 auto; }
  #spodnicast_vnitrek {  width: 100%;  }
  .specialni_data_dole {float: right; width: 50%; position: relative; right: 10px; top: 16px; height: 113px; }
  
  #prostredni1 { width: 99%; }
  
  
  .menu {display: none;}
  
  #prostredni2 {float: left; width: 100%; right: 0; } 
  .prostredni2a { float: left; position: relative; padding: 0px; width: 100%; color: #3e413b;  margin: 0; display: block; color: white; }
  #prostredni2 .leva {display: none;}
  
  #prostredni2 .stred {float: left; width: 100%; min-height: 400px; _height: 400px; }
  /*.stred {padding: 0 20px; }*/
    
   .uvod_rozcestnik1 {width: 100%; }
   .uvod_rozcestnik2 {width: 100%; float: left;}
   .uvod_rozcestnik3 {width: 100%; }
   .uvod_rozcestnik4 {width: 100%; float: left;}
   .uvod_rozcestnik5 {width: 100%; }
   .uvod_rozcestnik6 {width: 99%; float: left;}
    
  .zobraz_menu {display: block; width:100%; margin-top: 0px; margin-bottom: 25px; float:none; text-align: center; right: 0px; padding-bottom: 10px; }
  .novinkyNaMail_form {width:100%; margin-top: -30px;}
  .specialni_data_dole {clear: both; float: none; width: 98%; left: 20px; padding-top: 5px; padding-bottom: 20px; position: relative; right: 0px; top: 16px; height: 113px; }
  
   #zobrazKlasicky {display: block; }
   #spodnicast_vnitrek {width: 95%; }

}





@media (min-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
  /*mobil na šířku*/
  body {background-color: #02451c;}
  #logo { width: 270px; /*border: 1px solid red;*/ height: 71px; }
  #hornicast2 {  position: relative;  width: 100%;  margin: 0 auto; }
  #hornicast1 { position: relative;  width: 100%;  margin: 0 auto; }
  #spodnicast_vnitrek {  width: 100%;  }
  .specialni_data_dole {float: right; width: 80%; position: relative; right: 10px; top: 16px; height: 113px; }
  
  #prostredni1 { width: 99%; }
  
  .menu {display: none;}
  
  .uvod_rozcestnik1 {float: left; width: 49%; }
  .uvod_rozcestnik2 {float: right; width: 49%; }
  .uvod_rozcestnik3 {float: left; width: 49%; }
  .uvod_rozcestnik4 {float: right;width: 49%; }
  .uvod_rozcestnik5 {float: left; width: 49%; }
  .uvod_rozcestnik6 {float: right; width: 49%; }
  

  
  #prostredni2 {float: left; width: 100%; right: 0;  }
  .prostredni2a { float: left; position: relative; padding: 0px; width: 100%; color: #3e413b;  margin: 0; display: block; color: white; }
  #prostredni2 .leva {display: none;}
  
  #prostredni2 .stred {float: left; width: 100%; min-height: 400px; _height: 400px; }
  /*.stred {padding: 0 20px; }*/
  
  .novinkyNaMail_form {width:68%; margin-top: -30px;}
  .specialni_data_dole {clear: both; float: none; width: 90%; left: 20px; padding-top: 5px; padding-bottom: 20px; position: relative; right: 0px; top: 16px; height: 113px; }
    
  .zobraz_menu {display: block;}
  
  
}




@media (min-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
  /*tablet na výšku*/
  
  .hornicastbarva {  background-color: #ffca00; float: left; width:100%; min-height: 90px; _height: 90px;}
  #logo {  width: 270px; /*border: 10px solid blue;*/}
  #hornicast2 {  position: relative;  width: 100%;  margin: 0 auto; }
  #hornicast1 { position: relative;  width: 100%;  margin: 0 auto; }
  #spodnicast_vnitrek {  width: 96%;  }
  .specialni_data_dole {float: right; clear: none; width: 58%; position: relative; right: 10px; top: 16px; height: 113px; }
  
  #prostredni1 { width: 99%; }
  .menu {display: none;}
  .hlmenu1 {margin-top: 25px;}
  
  #prostredni2 {float: left; width: 100%; right: 0; }
  .prostredni2a { float: left; position: relative; padding: 0px; width: 100%; color: #3e413b;  margin: 0; display: block; color: white; }
  #prostredni2 .leva {display: none;}
  #prostredni2 .stred {float: left; width: 100%; min-height: 400px; _height: 400px; }
  /*.stred {padding: 0 20px; }*/
  
  .novinkyNaMail_form {width:38%}
  .zobraz_menu {display: block;}
  .novinkyNaMail_form {margin-top: -15px;}
  

    
}



@media (min-width:780px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
  /*tablet na výšku*/
  #logo { float: left;  /*border: 2px solid red;*/  width: 250px; }
  
  #hornicast1 { position: relative;  width: 100%;  margin: 0 auto; }
  #hornicast2 {  position: relative;  width: 100%;  margin: 0 auto; }
  
  #spodnicast_vnitrek {  width: 95%;  }
  .specialni_data_dole {float: right; width: 62%; position: relative; right: 10px; top: 16px; height: 113px; }
 
  /*#prostredni1 .stred {width: 94%; }*/
  #prostredni1 { width: 99%; }
  
  #prostredni2 .leva {display: none; float: left; width: 210px;}
  #prostredni2 .stred {display: block; float: left; width: 100%;}
  
  .menu {display: none; width: 68%;}
  .menu ul li.mezera_menu {padding: 0 2px; width: 3px;}

  
  .zobraz_menu {display: block;   width: 140px; float: right;}
}




@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */
  /*ostatní*/
  #logo {    width: 257px; /*border: 1px solid yellow;*/}
 
 
  #hornicast1 { color: white; position: relative;  width: 990px;  margin: 0 auto; }
  #hornicast2 {  position: relative;  width: 990px;  margin: 0 auto; }
  
  #spodnicast_vnitrek {   margin: 0 auto; width: 990px; position: relative; top: 5px; }
  .specialni_data_dole {float: right; /*width: 500px;*/ /*border: 1px solid black;*/ position: relative; right: 10px; top: 16px; height: 113px; }
  
  /*#slides img { width: 80%; }
  #slides a img { width: 80%; }*/
  .zobraz_menu {display: none;}

  #logo {width: 257px; max-height: 71px;_height: 71px; }
  #prostredni1 { position: relative; width: 990px; margin: 15px auto;  padding: 0px;  color: white; }
  
  
  #prostredni2 { position: relative; float: none; top: 29px; width: 990px; margin: 0 auto; min-height: 400px; _height: 400px; color: white;  /*background-image : url(../design/podstranka_prostredek.png);background-repeat : repeat-y; background-position: center;*/}
  #prostredni2 .leva {display: block; }
  #prostredni2 .stred {float: right; width: 760px; min-height: 400px; _height: 400px; margin-top: 10px;}

  #prostredni2admin {float: left; margin-bottom: -1px; position: relative; top: 39px; width: 100%;  min-height: 400px; _height: 400px; 
      /*background-image : url(../design/podstranka_prostredek_admin.png);background-repeat : repeat-y; background-position: center;*/
      background-color: white;
  
  }
  .prostredni2a { float: right; position: relative; top: -25px; padding: 0px 0px 30px 0px; width: 970px; min-height: 400px; _height: 400px;  color: #3e413b;  margin: 0 auto; display: block; color: white; min-height: 400px; _height: 400px; }

  .prostedek2dole { position: relative; top: 39px;background-image : url(../design/podstranka_spodek.png); background-repeat : no-repeat; background-position: center; display: none; width: 100%; height: 78px; }

  .menu ul li.mezera_menu {padding: 0 6px; width: 7px;}
  .menu {display: block;}

  #zobrazKlasicky {display: none;}

}
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }
    